<%= turbo_frame_tag "new-deployment-form" do %>
  <%= form_with(url: oasis_switchable_deployments_path) do |form| %>
    <div class="field">
      <h3>Deployment Selector</h3>
      <%= form.text_field 'oasis_switchable_deployment[labels]' %>
    </div>
    <div>
      <%= form.submit "Create" %>
    </div>
  <% end -%>
<% end -%>
